import request from "@/utils/request"

// 用车记录查询
export function getRecordList(queryForm){
    return request({
        url:'/vehicleApplication/arrylist',
        method: 'get',
        params: queryForm
    })
}

export function getRecordInfo(id){
    return request({
        url:'/vehicleApplication/getInfo/' + id,
        method: 'get'
    })
}